گارانتی 18 ماهه آرتان سرویس
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
مشکی
سفید
سفید
200x20x145 میلیمتر
130*220*40 میلیمتر
چهار عدد
دو عدد
چهار عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
Port Forwarding, کیفیت خدمات (QoS)
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر Power نشانگر Sync نشانگر Internet نشانگر درگاه های LAN نشانگر Wifi نشانگر WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
DDNS
DDNS
DHCP
DHCP
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
حالت امنیتی WEP-64 حالت امنیتی WEP-128 حالت امنیتی WPA Personal حالت امنیتی WPA2 Personal حالت امنیتی WPA2/WPA Personal حالت امنیتی WPA Enterprise حالت امنیتی WPA2 Enterprise حالت امنیتی WPA2/WPA Enterprise
IPP/ToS, DSCP QoS in 4-priority queues, Application QoS in 4-priority queues, Strict priority
IPP/ToS, DSCP and 802.1p
آنتن خارجی
250 گرم
USB 2.0, RJ-11
دو عدد
یک عدد
480 مگابیت بر ثانیه
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
wifi
Omni Directional ثابت
12 دسیبل (12dBi)
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
آداپتور
دو عدد
IEEE 802.3, 802.3u
ITU-T G.992.5
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS